html, body, #container {
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	background: #eab70c;
}
a { text-decoration: none; }
img { border: none; }
#container { position: relative; }
html>body #container { height: auto; }

#container {
	top: 0px;
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffd701 url(../images/inside_background.jpg) repeat-x;
	background-image: url(../images/brand.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
html>body #container {
	height: auto;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #4d4d4d;
	padding-top: 200px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 100px;
	z-index: 900;
}
#content a, .content a:visited {
	color: #005caa;
	text-decoration: none;
}
#content a:hover {
	color: #4d4d4d;
}
#content ul {
	list-style-type: square;
}
#content li {
	list-style-type: square;
	color: #FF0000;
}
.box-container {
	width: 100%;
	display: table;
}
.box {
	width: 140px;
	height: 160px;
	float: left;
	text-align:left;
}
 
.box a {
 font-size:10px;
 font-weight: bold;
}

#top {
	background:  url(../images/inside_background.jpg) repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 180px;
}
#logo {	
	position: absolute;
	top: 75px;
	left: 15px;
	width: 280px;
	height: 55px;
}
#nav {
	position: absolute;
	left: 6px;
	width: auto;
	top: 148px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 900;
}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	float: left;
	color: #8ab2d3;
	padding-left: 9px;
	padding-right: 9px;
}
#nav li:hover, #nav li.current { color: #ffd000; text-decoration: none; background: url(../images/nav_dec.jpg);}
#nav a { width: auto; height: 100%; color: #8ab2d3; text-decoration: none; background: none;}
#nav ul li a:hover { color: #ffd000; text-decoration: none; background: none;}
#nav a:hover { color: #ffd000; text-decoration: none; background: none;}
#nav li.current a { color: #ffd000; text-decoration: none; background: none;}
#nav li ul {
	display: none;
	position: absolute;
	top: 20px;
}
#nav li ul.breeding { left: 365px; width: 130px; background: none; }
#nav li ul li:hover { background: #323232; }
#nav li ul li {
	width: 99%;
	height: 15px;
	margin: 0;
	padding: 2px;
	padding-left: 1px;
	text-align: left;
	float: none;
	background-color:#01325d;
	font-size: 10px;
}
li > ul {
	top: auto;
	left: auto;
}
#nav li ul li a { color: #b1b3b6; }
#nav li:hover ul { display: block; }
#nav li.current ul li a { text-decoration: none; }
#inside_lines {
	background: url(../images/inside_lines.jpg) no-repeat;
	position: absolute;
	top: 139px;
	left: 0px;
	width: 626px;
	height: 34px;
}
#yellow { 
	background: url(../images/gradient_yellow.jpg) repeat-x;
	position: absolute;
	top: 173px;
	right: 0px;
	width: 575px;
	height: 435px;
	z-index: -1;
}
#content_gradient{ 
	background: url(../images/content_gradient_inside.jpg) repeat-x;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 461px;
	top: 173px;
	z-index: -1;
}
#dash { 
	background: url(../images/dash.jpg) no-repeat;
	position: absolute;
	top: 173px;
	right: 230px;
	width: 1px;
	height: 435px;
	z-index: -1;
}
#welcome {
	padding: 160px 10px 10px 10px;
}
#horse {
	padding: 0px 10px 10px 10px;
}
.yellow {
	font: 11px Tahoma;
	color: #dbcf7d;
}
.blue {
	font: 11px Tahoma;
	color: #243a72;
}
.fineprint { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #4d4d4d;
}
.blue { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #00315b;
	font-weight: bold;
}
.h1, h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #00315b;
	font-size: 14px;
	font-weight: bold;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.white {
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.thumb { border: 1px solid #005caa; }
.thumb:hover { border: 1px solid #133c52; }

.thumb_right { border: 1px solid #00315b; margin-left: 20px; }
.thumb_right:hover { border: 1px solid #133c52; }

#pedigree {
	font-size: 9px;
	text-align: left;
}
.pedigree { margin: 0px 20px 0px 0px; border: 2px solid #4d4d4d;  }
.pedigree:hover { border: 2px solid #000000; }
.ped2 {
	padding: 2px 0px 2px 0px;
	width: 65%;
	margin-left: 120px;
}
.ped3 {
	padding: 2px 0px 2px 0px;
	width: 65%;
	margin-left: 240px;
}
.pedline1 {
	height: 5px;
	float: left;
	margin-top: 6px;
	margin-right: 10px;
	width: 80px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.pedline2 {
	height: 5px;
	float: left;
	margin-right: 10px;
	width: 80px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.price {
	display:block;
	margin:-8px 0 0 0;
	padding:0;
	font-size:12px;
}
#footer {
	background-color: #00315a;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 50px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: right;
	z-index: 5;
}
#footer div {
	width: auto;
	font: 10px arial;
	text-align: right;
	color: #ffffff;
	margin-right: 20px;
	margin-top: 10px;
}
#footer a, #footer a:visited {
	color: #999999;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
}
.fm-logo {
	float: right;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 0px;
}
